TSM软件版本同策略版本不匹配,导致策略的页面无法显示

发布时间:  2012-07-19 浏览次数:  53 下载次数:  1
问题描述

问题现象:

图1:

图2:

问题1:请看图1
用户想对具体策略(如:检查软件的黑白名单)的参数进行改动时,策略的页面无法显示并报错;
重启设备后,问题仍然存在。
提示: 
错误原因:内部服务器错误
错误类型: http-500

问题2:请看图2

导入新的策略版本后,新的策略无发加载。

告警信息
处理过程

解决方法:

TSM服务器上删除老版本策略,及手动清空“D:\SecospaceServer\jboss-4.0.5.GA\server\default\deploy\webapp\Policy.war\policyupload”目录中原有策略文件,添加新策略文件24个,并手动解压缩文件;但是,通过“策略模板”选项查看策略详细信息,所有老策略信息无法显示,提示“无法加载此策略”。具体的处理过程请看附件:

根因

原因分析:

通过了解,发现用户的TSM是升过级的,可能是现在的软件版本和策略版本不匹配造成的。通过检查策略版本,发现:现在,TSM上策略版本为“1.3.2.13”,要用“1.34.0.4.0
”的策略版本才行。

建议与总结

END